.footprint__title {
    margin-bottom: 25px;
}
.footprint__description {
    margin-bottom: 52px;
    max-width: 580px;
    text-align: center;
}
.footprint-repeater {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}
.footprint-repeater .footprint-item {
    display: flex;
    gap: 40px;
    background-color: var(--white);
    border-radius: 12px;
    filter: drop-shadow(0 8px 18px #206aba08);
    padding: 35px 25px 35px 50px;
    width: 30%;
}
.footprint-repeater .footprint-item .footprint-img {
    aspect-ratio: 1;
    width: 70px;
    object-fit: contain;
}
.footprint-repeater .footprint-item .footprint-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.footprint-repeater .footprint-item .footprint-info .footprint-info__title {
    color: var(--green-color);
    font-size: 32px;
    line-height: normal;
    font-weight: 700 !important;
}
.footprint-repeater
    .footprint-item
    .footprint-info
    .footprint-info__description {
    color: var(--font-color);
    font-size: 16px;
    line-height: normal;
    font-weight: 400;
}
@media (max-width: 768px) {
    .footprint-repeater {
        flex-direction: column;
    }
    .footprint-item {
        width: 100% !important;
    }
}
